.suq{
    max-width: 750px;
    padding: 0px;
    font-family: 'Roboto', sans-serif;
    border: 1px solid #231f20;
    font-size: 14px;
    color: #231f20;
    margin: auto;
    line-height: 1.4;
}
strong{
    font-weight: bold;
}
img{
    border: none;
    max-width: 100%
}

ul{
    margin: 0px 0 14px 0;
    padding: 0 0 0 0
}
li {
    list-style-type: none;
    padding-left: 8px;
    text-align: left;
    position: relative;
    font-size: 13px;
    line-height: 1.3;
    margin: 0 0 5px;
}
li:before {
    content: "";
    width: 3px;
    height: 3px;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 6px;
    background: #231f20;
}

a {
    color: inherit;
    text-decoration: none; 
}
h1{
	font-size: 19.6px;
	margin: 0 0 4px;
	line-height: normal;
	font-weight: normal;
	text-align: left;
	color: #DE2335;
}
p{
    margin: 0px 0px 14px
}

p.p1 {
    background: #DE2335;
    padding: 0 8px 1px 8px;
    font-size: 22px;
    font-family: 'Ubuntu';
    margin: 0 0 0;
    display: inline-block;
    color: #FCEB07;
}
.nd{
    padding: 0px 52px 58px;
    background: url(bg.png) no-repeat;
    background-size: 100% auto;
    position: relative;
}
h1 span{
    font-size: 14px
}
h2{
    font-weight: normal;
    margin: 0 0 12px 0;
    font-size: 49.3px;
    line-height: 0.8;
    font-family: 'Ubuntu', sans-serif;
    color: #fff;
}

h2 span {
    font-size: 47.8px;
    color: #DE2335;
} 
h3{
    font-weight: normal;
    margin: 0 0 4px 0;
    font-size: 16px;
    line-height: normal;
    color: #DE2335;
} 
h1 strong{
    
}

/*---------bootraps------------*/
div{
    display: block;
}

.a3 a {
    position: absolute;
    left: 7%;
    top: 0%;
    width: 27.5%;
    height: 44%;
}

.a3 {
    position: relative;
}

.r img {
    margin: 4px 0 0 30px;
    width: 242px;
}

.r p {
    margin: 0 0 2px;
}

p.p3 {
    background: url(3.png) no-repeat;
    background-size: 294px;
    margin: 4px 0 0 -3px;
    padding: 4px 7px 13px 42px;
    width: 294px;
    font-size: 18.4px;
    color: #DE2335;
}

p.p2 {
    position: absolute;
    right: -21.6%;
    bottom: 49%;
    transform: rotate(-90deg);
    font-size: 9.6px;
}

p.p3 a {
    font-size: 23px;
    color: #fff;
}

.r {
    float: right;
    width: 48.3%;
    font-size: 13.5px;
}

.l {
    float: left;
    width: 50%;
}

.a2 {
    position: absolute;
    bottom: 20px;
    left: 50px;
}

.a {
    position: relative;
}
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.clearfix {
    display: inline-block;
}
.clearfix {
    display: block;
}

.x {
    padding: 10px 16px 0;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.img-responsive{
    max-width: 100%;
    display: block;
}


body{
    margin: 8px 0px;
     background: #fff
}